define([
	'jQuery'
], function($$) {
	
	var defineTests = function() {
		
		module("Common Page Attributes");
		
		// verify tests are starting in the proper starting place
		QUnit.moduleStart(function() {
			var key = '/AntibiogramWeb/antibiogram/eula';
			window.frames[0].localStorage[key] = JSON.stringify({dateAccepted: new Date().getTime()});
		});
	};
	
	return {
		initialize: defineTests
	};
});